

#ifndef RBA_DEMOBDBASIC_PID_H
#define RBA_DEMOBDBASIC_PID_H

#include "rba_DemObdBasic_Types.h"

#define DEM_START_SEC_ROM_CODE
#include "Dem_Cfg_MemMap.h"

void rba_DemObdBasic_Pid_Clear(void);
void rba_DemObdBasic_Pid_StartWarmupCycle(void);

#define DEM_STOP_SEC_ROM_CODE
#include "Dem_Cfg_MemMap.h"

#endif

